
  <body class="hold-transition login-page">

  
    <div class="login-box">
      <div class="login-logo">
        <p>
            <img src="../../../anp.ico" width="250" alt="User Image">
        </p>
      </div>
      <div class="login-box-body">
        <p class="login-box-msg">Entre para iniciar sua sessão</p>
        
        <form #loginForm="ngForm" (ngSubmit)="login()">
          
          <div class="form-group has-feedback">
            <input pInputText type="email" name="usuario" [(ngModel)]="usuario" class="form-control" ngModel required placeholder="Email">
            <span class="glyphicon glyphicon-envelope form-control-feedback"></span>
          </div>

          <div class="form-group has-feedback">
            <input pInputText type="password" name="senha" [(ngModel)]="senha" class="form-control" ngModel required placeholder="Password">
            <span class="glyphicon glyphicon-lock form-control-feedback"></span>
          </div>
          
          <div class="row">
            <div class="col-xs-8">
              <div class="checkbox icheck">
                <label><input type="checkbox"> Lembrar</label>
              </div>
            </div>
          </div>

          <div class="social-auth-links text-center">
            <p></p>
            <button pButton type="submit" class="btn bg-olive btn-block btn-flat">Entrar</button>
          </div>

      </form>
        <a href="#">Esqueci a minha senha</a><br>
        <a href="register.html" class="text-center">Novo registro</a>

      </div>
    </div>
  </body>


